* {
	margin: 0;
	padding:  0;
	box-sizing: border-box;
	font-family: 'Poppins', sans-serif;
}
body{
	background-color: #f9d100;
}
/*Start Nav*/
nav{
background-color: #f9d100;
}

a .navbar-brand{
	min-height: 10rem;
}

.navbar-brand img{
	white-space: normal;
	height: 10rem;
}

.nav-link{
	color: solid black;
	font-weight: 600;
	font-size: 1.5rem;
	position: 3px;
}
/*Nav End*/


/*Start Home*/
#home{
	position: relative;
}
#home h1{
	font-size: 4rem;
	font-weight: 800;
}

#home img{
	height: 14rem;
	width: 14rem;
	border: solid black;
	position: relative;
}
#home button{
	background-color: #111111;
	border-radius: 150px;
	position: relative;
}
/*Home End*/

/*Start About me*/

#about-me {
	border-radius: 100px;
	padding: 5rem;
	min-height: 70vh;
	min-width: 150vh;
}
#about-me h2{
	font-weight: 600;
	font-size: 2.5rem;
}
#about-me img{
	height: 20rem;
	width: 20rem;
}

#about-me .text{
	font-size: 1.8rem;
}

#about-me .text p{
	font-size: 1.5rem;
	text-orientation: sideways;
}
#about-me .socmed-item img{
	height: 2.5rem;
	width: 2.5rem;
	background-color: #f9d100;
	border-radius: 150px;
}
#about-me p{
	font-style: italic;
}
/*About Me End*/

/*Start projects*/
.projects{
	width: 150vh;
}
#project{
	border-radius: 50px;
}

.projects .carousel-inner img{
	border-radius: 50px;
}
.projects h1{
	font-weight: 600;
	font-size: 2.5rem;

}
.projects img{

height: 70vh;

}

.carousel-item .carousel-caption{
	font-weight: 600;
	font-size: 2rem;
}


/*Projects End*/

/*Start Contact Me*/
.contact-me{
	border-radius: 150px;
	width: 150vh;
}

.contact-me h2{

}
.contact-me .row{
	position: relative;
	height: 90vh;
	padding: 0;

}
.contact-me .form{
	position: relative;
	background-color: #f9d100 ;
	border-radius: 50px;
	height: 80vh;
}
.contact-me .form-contact{
	position: relative;
}
.contact-me .form-group{
font-size: 1rem;
padding: 0;
}

iframe{
    border-radius: 100px;
    height: 25rem;
    width: 25rem;
}
/*Contact Me Ends*/

/*Start Footer*/
footer{
	background-color: #000000;
}